// creator  : weidu.exe (version 23100)
// argument : VICFAN1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~VICFAN1~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #29402 /* ~Look ye all upon this foul drow that we have bound before ye!  A creature of evil and darkness, my brethren!  A creature of foulness and deceit, bent only on our destruction!~ [VICG101] */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #29403 /* ~This creature has foolishly come amongst us, my brethren, thinking that we would be lax in our senses!  Tell me what should be done with it!~ [VICG102] */
  IF ~~ THEN EXTERN ~VICTOWN1~ 0
END

IF ~~ THEN BEGIN 2 // from: VICFAN2:0.0
  SAY #29408 /* ~Then the drow shall burn!  Gather 'round, my brethren, and witness the will of Beshaba triumph over foul evil!~ [VICG103] */
  IF ~~ THEN EXTERN ~VICONI~ 8
END

IF ~~ THEN BEGIN 3 // from:
  SAY #29410 /* ~Ye shall be silent, evil one! The power of the Maid of Misrule will be demonstrated here today!~ [VICG104] */
  IF ~~ THEN EXTERN ~VICFAN2~ 1
END

IF ~~ THEN BEGIN 4 // from:
  SAY #29415 /* ~Spout your evil speech if ye must, drow, but prepare yourself for your journey into the next world!  Beg for forgiveness, beg for salvation!  And hope that the cleansing fire will save ye!!~ [VICG105] */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #29425 /* ~What are you doing?!  Why have ye interfered with the judgement of Beshaba?! Her will must be shown to the people!~ [VICG107] */
  IF ~~ THEN EXTERN ~VICFAN2~ 2
END

IF ~~ THEN BEGIN 6 // from: VICFAN2:2.0
  SAY #29427 /* ~This can never be allowed!!  The drow dies!!~ [VICG108] */
  IF ~~ THEN EXTERN ~VICTOWN4~ 1
END

IF ~False()~ THEN BEGIN 7 // from:
  SAY #29431 /* ~And lo, the judgment of Beshaba has been called upon this most evil of drow, and she has been found wanting! May the people see their salvation from your evil in the Maid of Misrule! Pray that she is merciful, foul one!~ [VICG106] */
  IF ~~ THEN EXTERN ~VICFAN2~ 3
END

IF ~False()~ THEN BEGIN 8 // from:
  SAY #29450 /* ~Join us, my <LADYLORD>, and rejoice in our righteous destruction of this most unholy entity!  Behold the forces of good triumphant!~ */
  IF ~~ THEN REPLY #29464 /* ~What has this drow done?  What crime is she accused of?~ */ GOTO 9
  IF ~~ THEN REPLY #29465 /* ~I demand that you release this woman at once!~ */ GOTO 12
  IF ~~ THEN REPLY #29467 /* ~Very well... I think I'll enjoy this.~ */ GOTO 13
END

IF ~~ THEN BEGIN 9 // from: 8.0
  SAY #29469 /* ~What crime?  The crime of being dark and evil, of course!  Look on her, fool!  Her skin is black with the stain of her foul soul!  She is a drow, and all the drow deserve no mercy!~ */
  IF ~~ THEN GOTO 10
END

IF ~~ THEN BEGIN 10 // from: 9.0
  SAY #29470 /* ~We found her in the market... attempting to hide her identity!  No doubt a spy... we have taken the law into our own hands and it is good!~ */
  IF ~~ THEN GOTO 11
END

IF ~~ THEN BEGIN 11 // from: 12.0 10.0
  SAY #29471 /* ~Stand aside and watch... or join us, if you wish, my <LADYLORD>!  Either way, justice will be done!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 12 // from: 8.1
  SAY #29473 /* ~Never!  The foul creature is receiving only the just punishment that all her kind deserve!!  The darkness in her soul will be burned clean, it will!~ */
  IF ~~ THEN GOTO 11
END

IF ~~ THEN BEGIN 13 // from: 8.2
  SAY #29474 /* ~Another joins us in bringing about the punishment of this vile creature!  All praise <HIMHER> in <HISHER> wisdom!!  All praise the righteous!!~ */
  IF ~~ THEN EXTERN ~VICTOWN1~ 4
END
